<template>
  <!-- <b-modal id="modal-1" title="BootstrapVue" hide-footer>
    <div class="form-group">
      <label>Enter name</label>
      <input
        type="text"
        placeholder="Enter name"
        v-model="messages"
        class="form-control"
      />
    </div>
    <p>{{ messages }}</p>
    <b-button type="submit" variant="primary" @click="onSubmit">
      Submit
    </b-button>
    <b-button type="reset" variant="danger" @click="onReset">Reset</b-button>
  </b-modal> -->
  <div></div>
</template>

<script>
export default {
  name: "LoginForm",
  data() {
    return {
      messages: "",
    };
  },
  methods: {
    onSubmit() {},
    onReset() {
      this.messages = "";
    },
  },
};
</script>

<style></style>
